<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="settings.php" server="ftp.urockhost.info/microjob1/" local="129978006891875000" remote="129978028200000000" />
<file name="settings.php" server="ftp.urockhost.info//test/" local="130254823633750000" remote="130254499200000000" />
<file name="front-details.php" server="ftp.urockhost.info//test/" local="130255239683906250" remote="130254915000000000" />
</dwsync>